<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADENxxChqoRQjWGJMHI
gBLBAAAAAAfbDbsaOxa8IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA7fqxujw6JDrFR3g7AAAAAOyoszuYciY7k5q9OwAAAACGIsc7WBUoO5ZWP7sA
AAAAXD32OiuhzDoSxEu7AAAAAAOh0LoT8uA6HjE3OgAAAAD7hBM6h4aqOkQ2ErsAAAAATLoeu+TD
mzp+/AG5AAAAABKsLbqKkNa5xy65ugAAAABEsiC7GfqdOn78AbkAAAAA4EQuuuhz2bnILrm6AAAA
AESyILso+p06fvwBuQAAAAD5Pi663KnXuccuuboAAAAA7FHtui6Y4TcYEsU6AAAAAO2juLvl+Lc7
7tw2OQAAAABBfJ27A8POO4M8hzoAAAAA5rH1u4fTy7oaPLW7AAAAAG9GBby1VY47v5NMuwAAAACF
3eO7e3yzO5D8+joAAAAAq+ehu2xAS7qujn07AAAAAM+wSbv2R8A7erajuwAAAADdmc66LeuVO898
IDsAAAAA5HXHu8K6EjwYOJm6AAAAAICGibtD8OY7Zf07ugAAAADtHmq7Jj3rO5vmKDoAAAAANi67
u+FdEzw6gpA6AAAAAHprUrs8B8K6m3oPOwAAAAB+L7+7KMUUPK3IuTYAAAAA+YPPu5iMFTxnFLK3
AAAAAK6wDbtHPxY8VElsMAAAAACqj7m60p+sO05qljkAAAAAoQ/8uu9+mTvaSA+6AAAAALxSKrpQ
zOY7qIYtuQAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
